screenFadein()
Fade screen from black to a given image slot. This command works in asynchronous mode that is it don't halt program execution while fade occurs.
Syntax:
screenFadein( screen , imageslot , time )
variable = screenFadein( screen )
If called without time parameter it return fade status
1 if still running
0 if finished
Time is expressed in seconds.
Example:
circle(320,240,200)
grab(1,0,0,640, 480)
cls
screenfadein(0,1,4)
while screenfade( 0 ) =1
wait(40)
wend
prints( "done! press any key to quit")
waitKey
See also wait(), screenFadeOut() and screenCrossFade() commands.